.content { width:980px; margin:0 auto; margin-top:7px;  position:relative; margin-bottom:10px; z-index:0;  }
.content .content_left{ width:184px; float:left; text-align:left; background:url(../../images/menber_center_2.jpg) repeat-y;  position:relative;} 
.content .content_left h1{ font-size:0; height:48px; background:url(../../images/menber_center_1.jpg) no-repeat;text-indent:-9999px; }
.content .content_left  ul{ margin-left:10px; margin-right:10px; line-height:20px; background:url(../../images/dotted1.jpg) bottom repeat-x; padding-bottom:10px; margin-bottom:5px;}
.content .content_left .left_bottom{ height:70px; width:184px;background:url(../../images/menber_center_3.jpg) no-repeat; position:absolute; left:0; bottom:0;}
.content .content_left .left_bottom input{ background:url(../../images/menber_center_4.jpg) no-repeat; width:66px; height:23px; color:#fff; border:none; position:absolute; bottom:10px; right:10px;}


.content .content_right{ float:left; width:780px; margin-left:10px; display:inline; text-align:left; overflow:hidden;}


 
.content .content_right h2{ font-size:16px; height:30px; line-height:40px; color:#4e4e4e;}
 
 .tar{ text-align:right;}

.inf{ clear:both; margin-top:10px;}
.inf .meta{  line-height:30px; text-align:left; padding-bottom:16px;}
.inf .meta span{ font-size:11px; font-weight:100; color:#4e4e4e; display:block; float:left; width:360px}
.inf .meta b{ font-size:12px; color:#167bcd;}
.inf .meta p{  line-height:20px; margin-left:80px;}

.listItem{ margin-bottom:8px;color:#4e4e4e; border:1px solid #e6e6e6; color:#4e4e4e; text-align:left; clear:both; position:relative}
.listItem h3{ height:34px; background:url(../../images/cart_1_3.jpg) repeat-x; font-size:12px; line-height:34px; color:#4e4e4e; padding-left:15px; position:relative; margin-top:-1px; margin-bottom:8px; text-align:left;font-weight:100;}
.listItem h3 span{ font-weight:100; display:block; float:left;}
.listItem h3 .left{ width:7px; height:34px; background:url(../../images/cart_1_4.jpg) no-repeat; position:absolute; left:-1px; top:0;}
.listItem h3 .right{ width:7px; height:34px; background:url(../../images/cart_1_5.jpg) no-repeat; position:absolute; right:-1px!important; right:-2px; top:0;}
.listItem h3 .name{ width:500px;}
.listItem h3 .price{ width:70px;}
.listItem h3 .qty{ width:70px;}

.listItem .left_bottom{ width:6px; height:9px; left:-1px; bottom:-1px!important; bottom:-6px; background:url(../../images/circular2.jpg) no-repeat; position:absolute;}
.listItem .right_bottom{ width:6px; height:9px; right:-1px!important; right:-2px; bottom:-1px!important; bottom:-6px; background:url(../../images/circular1.jpg) no-repeat; position:absolute;}

.listItem table tr{  padding-bottom:8px;  }
.listItem table tr td{ padding-bottom:8px;  }
.one { width:85px; text-align:center;}
.one img{ width:50px; height:50px;}
.two{ color:#4e4e4e; width:415px;  }
.three{ color:#e76523;width:80px;   }
.four{  width:40px; text-align:center; margin-left:10px;}
.five{ width:120px;}
.cell{ width:190px; text-align:center;}

#shipping{ width:640px;}
#shipping #subhead span{width:160px;}

.content_right1{ margin-top:4px; background:#fff;width:778px; position:relative; border:1px solid #dddddb; border-top:none;  }
.content_right1 h3{ height:28px; line-height:28px; color:#585858; padding-left:10px; font-size:11px; background:url(../../images/product_title_bg.jpg) repeat-x; position:relative; margin:-1px;  }
.content_right1 h3 .column4_title_left{ width:4px; height:28px; display:block; position:absolute; left:0; top:0; background:url(../../images/product_title_left.jpg) no-repeat;}
.content_right1 h3 .column4_title_right{ width:4px; height:28px; display:block; position:absolute; right:0; top:0; background:url(../../images/product_title_right.jpg) no-repeat;}
.content_right1 h3 span{ margin-left:20px;}
.circular1{ background:url(../../images/circular1.jpg) no-repeat; position:absolute;  right:-1px;  bottom:-1px!important; bottom:-6px; width:6px; height:9px;z-index:100;}
.circular2{ background:url(../../images/circular2.jpg) no-repeat; position:absolute; left:-1px; bottom:-1px!important; bottom:-6px;width:6px; height:9px; z-index:100;}
.content_right1 .product_img img{ width:60px; height:60px;}
.content_right1 table{ height:73px; background:url(../../images/dotted1.jpg) repeat-x bottom; margin-left:8px; width:764px;}



/*-----------New-------------*/
.meta_box{width:778px;height:180px; border:#e5e5e5 solid 1px; margin-bottom:5px; background:#f4f7f8;}
.meta_box .meta_box_left{width:385px;height:180px; float:left; border-right:#e5e5e5 solid 1px;}
.meta_box .meta_box_left span{ display:block; width:385px; height:auto; overflow:hidden; padding-top:6px; padding-bottom:6px;}
.meta_box .meta_box_left span div{ float:left; padding-top:1px; padding-left:10px; width:auto; text-align:left; height:auto; overflow:hidden; color:#167bcd;}
.meta_box .meta_box_left span b{ display:block; float:left; width:auto; line-height:18px; padding-left:5px; height:auto; overflow:hidden; font-weight:normal; font-weight:bold; color:#4ea7f0;}
.meta_box .meta_box_right{width:385px; float:right; height:180px;}
.meta_box .meta_box_right span{ display:block; width:385px; height:auto; overflow:hidden; padding-top:6px; padding-bottom:6px;}
.meta_box .meta_box_right span div{ float:left; padding-left:10px; width:auto; text-align:left; height:auto; overflow:hidden; color:#167bcd;}
.meta_box .meta_box_right span b{ display:block; float:left; width:auto; line-height:18px; padding-left:5px; height:auto; overflow:hidden; font-weight:normal; font-weight:bold; color:#4ea7f0;}
.Order_Number{ width:780px; text-align:right; font-size:14px; color:#333; line-height:25px; font-weight:bold;}
.Order_Number span{color:#e76523}